<tr class="off" onmouseover="this.className='on'" onmouseout="this.className='off'" 
onclick="document.location.href='{{ list.redirect }}'" name="name">
  <td align="right">
   <div class="title">
    <a class="noul"
     href="{{ list.redirect }}">{{ list.item.name}}</a>
   </div>
  </td>
  <td><div class="content">{{ list.item.content }}</div></td>
</tr>
